MAKEWHATIS(1)

NAME
makewhatis - build the whatis(5) database

SYNOPSIS
makewhatis directory

DESCRIPTION
Makewhatis makes the whatis(5) database in the given manual page directory. This database is used by man(1) to map titles to manual page names and by whatis(1) to give one line descriptions. See whatis(5) for a description of what a whatis database should look like and the restrictions that are placed on the NAME sections so that makewhatis can make whatis lines out of the manual pages.

SEE ALSO
whatis(5).

BUGS
Removing only font and size changes from the NAME section is often not enough.

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)